Subject: Outlook Express

From: [email-masked]
Date: Thu, 11 Apr 2002 23:19:42 EDT

Is there any way you can set outlook express as a mail client for AOL? I'd 
much rather use it than AOL's prefabricated mail so called server.